﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogReader", "LogReader\LogReader.csproj", "{03C9A238-A20E-401B-B801-585139A033CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03C9A238-A20E-401B-B801-585139A033CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03C9A238-A20E-401B-B801-585139A033CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03C9A238-A20E-401B-B801-585139A033CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03C9A238-A20E-401B-B801-585139A033CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03B858F9-A2A1-4F6B-86D6-A19F972AB676}
	EndGlobalSection
EndGlobal
